import Vue from 'vue'
import Router from 'vue-router'
import ContentManagement from '@/containers/ContentManagement'

Vue.use(Router)

export default new Router({
  mode: 'history',
  routes: [
    {path: '/', component: ContentManagement},
    {path: '*', redirect: '/'}
  ]
})
